Subject: Re: Advertising the Git User's Survey 2010 - report

From: Štěpán Němec <[email-masked]>
Date: Sat, 02 Oct 2010 03:07:41 +0200

Junio C Hamano <[email-masked]> writes:

> Nguyen Thai Ngoc Duy <[email-masked]> writes:
>
>> On 9/30/10, Jakub Narebski <[email-masked]> wrote:
>>>  Are there channels that should be utilized missing from the above list?
>>>  How next year Git User's Survey 2011 (if there would be one) should be
>>>  announced?
>>
>> From the report, 77% answers question 21 as "this is my first survey",
>> I think you have done a fantastic job.
>
> That, or (more likely) these people have started to seriously look at git
> within the past year.  There doesn't seem to be a more direct "How long
> have you been using git?" question, but look at #22 as a proxy.  54% of
> the people answer they cannot compare the current version of git and the
> one from one year ago.

Heh... I actually misunderstood that question as asking about the
_survey_, not the Git version... I suspect I'm not the only one, so
please make the question less ambiguous in future versions. :-)